/*
 Theme Name:   Shapely Child
 Theme URI:    http://mfrr.eu/
 Description:  Shapely Child Theme
 Author:       John Doe
 Author URI:   http://andreaslamm.de.com
 Template:     shapely
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  shapely-child
*/

p {
	color: rgb(10, 10, 10);
}
.author-bio {
	visibility: hidden;
}

.btn-filled {
	display:none;
	size: 0px;
}

.bg-dark {
    background: #0e1015;
}

.bu-teaser {
	color: red;
    font-style: italic;
    float: right;
    padding-right: 5px;
    margin-bottom: -20px;
    z-index: 100;
    position: relative;
}

.no-sidebar {
	float: none !important;
	margin: 0 auto !important;

@media (min-width: 992px)
	{
	.col-md-8 {
		float: none !important;
		}
	}
